# Just you wait... 


#### Description
It's going to be a long day... and night.

#### Flag
flag{3v3n_A_Br0ck3n_cl0ck_is_r1ght_tw1c3_a_d4y}


#### Hint
Just you WAIT

What timezone is this in? That would be good place to start

You'll know when you found the flag

